Subject: [GIT PULL] move ARM LCD display driver to auxdisplay

From: [email-masked] (Robin van der Gracht)
Date: Thu, 12 May 2016 12:25:00 +0200

On Mon, 9 May 2016 16:27:00 +0200
Linus Walleij <[email-masked]> wrote:

> On Mon, May 9, 2016 at 4:17 PM, Robin van der Gracht
> <[email-masked]> wrote:
> > On Mon, 9 May 2016 15:19:26 +0200
> > Linus Walleij <[email-masked]> wrote:
> >  
> >> On Mon, May 9, 2016 at 9:06 AM, Robin van der Gracht
> >> <[email-masked]> wrote:
> >>  
> >> > If you guys feel like auxdisplay is not the right subsystem for
> >> > the driver, and would like me to move it, please share.  
> >>
> >> The best would be if you volunteer to maintain it and bring
> >> it forward.  
> >
> > Thats fine. Would it suffice if I submit another patch adding myself
> > to the maintainers file?  
> 
> That's half of it, if Miguel does not come back then his name
> should be removed as the second step.
> 

First half is completed. I've added myself as maintainer for the
driver I've posted recently (HT16K33 LED CONTROLLER DRIVER).

According to MAINTAINERS, Miguel maintains:
 - CFAG12864B LCD DRIVER
 - CFAG12864BFB LCD FRAMEBUFFER DRIVER
 - KS0108 LCD CONTROLLER DRIVER
 - AUXILIARY DISPLAY DRIVERS

AFAIK, I should not be judge in Miguels case.

@linus: I'll send my patches to Greg if you agree on this.

Kind regards,
Robin van der Gracht